Bug 1333979 - [RFE] Backwards compatibility of OSP-d 9 with RHOSP 8
Summary: [RFE] Backwards compatibility of OSP-d 9 with RHOSP 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Jiri Stransky
QA Contact: Dan Yasny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-06 21:28 UTC by Jaromir Coufal
Modified: 2016-08-24 13:01 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 13:01:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1762 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Advisory 2016-08-24 16:59:57 UTC

Description Jaromir Coufal 2016-05-06 21:28:18 UTC
Assure deployment and management of RHOSP 8 & 7 with RHOSP director 9.

Comment 2 Thierry Vignaud 2016-05-18 13:58:26 UTC
2 new sub packages were added openstack-tripleo-heat-templates regarding this: -kilo and -liberty (for OSP 7.0 & OSP 8.0 respectively)

Comment 3 Jay Dobies 2016-06-15 18:23:31 UTC
At this point, the OSP 8 compatibility is being investigated. Setting to NEEDINFO on Jarda for a decision on whether or not 7 is required.

Comment 4 Jaromir Coufal 2016-06-16 18:24:50 UTC
Re-scoping only to RHOSP 8 version backwards compatibility.

Comment 5 Jay Dobies 2016-06-17 13:15:21 UTC
Moving to ON_QA. QE has already verified this (at least superficially) works. Any future issues should be tracked as their own bugs.

Comment 8 Dan Yasny 2016-07-26 14:35:26 UTC
Switching to VERIFIED

New deployments work with the patch introduced in https://bugzilla.redhat.com/show_bug.cgi?id=1357090#c6

Upgraded deployments also work

Comment 12 errata-xmlrpc 2016-08-24 13:01:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1762.html


Note You need to log in before you can comment on or make changes to this bug.